ufeliciano

OS and JTX application compatibility?

Discussion created by ufeliciano on May 18, 2012
In our environment we have a few new Windows 7 (64-bit) machines and we use ArcGIS 9.2 with JTX 3.0.2. We are unable to upgrade to AG 10 yet due to third-party dependencies and hardware issues that we hope get solve soon.  In the meantime, the problem we have is that when executing the steps that open ArcMap with the correct version connection and zoom to the AOI, users of those Windows 7 machines are just able to open ArcMap (no correct version connection and no zoom to the AOI), so they need to manually zoom to the AOI and use the add JTX data tool to get the required data.  Althought this a workaround until we solved our technical issues and finally upgrade our applications, I would like to know if anyone experienced this behaviour before and/or can provide any suggestions to solve the our current problem so that those users do not waste more time than needed.


Thanks

Outcomes